Source: wcs
Section: web
Priority: optional
Maintainer: Frederic Peters <fpeters@debian.org>
Build-Depends: python3-quixote, debhelper (>= 9), python3-all, dh-python, dh-systemd, python3-setuptools, gettext, python3-gadjo
Standards-Version: 3.9.6.0
Homepage: https://dev.entrouvert.org/projects/wcs/

Package: wcs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    python3-django (>= 1:1.11),
    python3-quixote,
    python3-hobo,
    graphviz,
    python3-django-ckeditor,
    python3-django-ratelimit,
    python3-feedparser,
    python3-lasso,
    python3-pil,
    python3-psycopg2,
    python3-pyproj,
    python3-requests,
    python3-vobject,
    python3-xstatic-leaflet,
    python3-xstatic-leaflet-gesturehandling,
    uwsgi,
    uwsgi-plugin-python3
Recommends: libreoffice-writer-nogui | libreoffice-writer,
    poppler-utils,
    python3-dns,
    python3-docutils,
    python3-magic,
    python3-qrcode,
    python3-xlwt
Suggests: python3-libxml2
Description: web application to design and set up online forms
 w.c.s. is a web application which allows to design and set up online forms.
 .
 It gives a user the ability to create web forms easily without requiring
 any other skill than familiarity with web surfing

